Inhoud

# Functie IsEmpty

Test of een Variant-variabele de Empty-waarde bevat die aangeeft dat de variabele niet geïnitialiseerd werd.

## Syntaxis:

    IsEmpty (Var)

## Teruggegeven waarde:

Boolean

## Parameters:

Var: De variabele die moet worden getest. Als de Variant de waarde Empty heeft, geeft de functie Waar terug; anders Onwaar.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub